<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="20dp" />
    <gradient android:startColor="#1DA1F2"
        android:endColor="#23B2FA"
        android:angle="180"/>

</shape>